@import "variables.scss";

body {
  font-family: 'Montserrat', sans-serif !important; // TODO: find out what is wrong with fonts (no important)
  background-color: grey;
}

.wrapper {
  max-width: $size_max;
  min-width: $size_min;
  margin: 0 auto;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.75);
}

.body-placeholder {
  background-color: white;
  height: 500px;
}